@CHARSET "UTF-8";

body{
	font-family : Tahoma,Geneva,Verdana,sans-serif;
	color : #333;
	background-color : #c4c7c0;
}
#container {
	background:#ffffff;
	box-shadow:1px 1px 12px #ccc;
}
.logo {
	margin-bottom:10px;
}

/* Navigation*/
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
	color : #fff;
	text-decoration : none;
}
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
	background : #d5d7d2;
}
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
	background : #2D4492;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
	border-top-color : #ffffff;
	border-bottom-color : #ffffff;
}


.titlehead, .popuphead {
	font-size:24px;
	color: #666666;
}
.widget-header {
	color : #2D4492;
	font-size: 10px;
}

h1, h2, h3, h4 {
	color: #2D4492;
}
a{
	text-decoration : none;
	color : #2D4492;
}